﻿

.footer{
	height: auto;
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float:left;
	padding: 0px;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#access2 .menu,
#access2 div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}


#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}

#site-info a {
	color: #888888;
	text-decoration: none;
}

	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}



.top-nav {
    font-family:Arial, Helvetica, sans-serif;
    padding-top:20px;
    width:auto;
}


.top-nav li {
    padding:0 10px;
    display:block;
    float:left;
    border-right:#4176a1 solid 1px;
}


.top-nav li.last {
    border:none;
}


.top-nav li    a {
    color:#fff;
    font-size:12px;
    display:block;
}


.agent-booking-pop{width:717px; background:#ed1c26; padding:20px 0; font-family:"Helvetica Neue";}
.partners .partners__body{padding:12px 0;padding:.75rem 0;position:relative}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

	
	
	.full-section-scrolling.themify_builder_active .themify_builder_row .themify_builder_row_content .col-full.tb-column .tb_holder,
	.full-section-scrolling .themify_builder_row.fp-table .row_inner .col-full.tb-column {
		min-height: 100%;
		display:-ms-flexbox;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}

	.themify_builder_row.animated-bg {
		-webkit-animation: themifyAnimatedBG 30000ms infinite alternate;
		animation: themifyAnimatedBG 30000ms infinite alternate;
	}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.login-newsletter {
	color: white;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 0;
}

.login-newsletter a {
	color: white;
}

	.table-row{float: right;}

	.header-type-8  .table-row {
      width: auto;
    }

     .header-type-8 .table-row .shopping-cart-widget {
        display: block;
    }
.img-fluid{max-width:100%;height:auto}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.modal-header:after,.modal-footer:after{clear:both}

    .home .listener .button-container .button-google-play{
      height:45px;
      margin-right:10px; }

    .view-podcasters .hero .button-container .button-google-play{
      height:45px;
      margin-right:10px;
      float:left; }

.navlink{padding:0 20px;display:inline;font-family:Oswald,Arial,sans-serif;position:relative;}

.navlink span{padding:0 0 4px 5px;}


.ls-inner,
.ls-slide {
	width: 100%;
	height: 100%;
}


.ls-slide,
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}

  .main-navigation .menu-item-has-children {
    position: relative; }

	
	
	#sidebar .instagram-pics li {
		width: 31.8%;
		display: inline-block;
		border-bottom: none;
		padding: 0;
		margin: 0 2px 2px;
	}

	#sidebar .instagram-pics li img {
		max-width:100%;
	}

	#sidebar .instagram-pics li img:hover {
		opacity:.87;
	}

#instagram-footer .instagram-pics li {
	width:16.66666666666667%;
	display:inline;
	float:left;
}

#instagram-footer .instagram-pics li img {
	max-width:100%;
}

#instagram-footer .instagram-pics li img:hover {
	opacity:.87;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.aio-info {
    width: calc(100% - 200px);
    display: inline-block;
    vertical-align: top;
}

.snippet-type-2 .aio-info {
    width: 100%;
}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time{font-weight:bold;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-time{background:#eee;font-size:11.05px;font-weight:bold;margin:2px -8px 0;padding:1px 8px;}
.ai1ec-month-view .ai1ec-event-time,.ai1ec-week-view .ai1ec-event-time,.ai1ec-oneday-view .ai1ec-event-time{font-weight:bold;font-size:11px;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-time{display:none;}
.ai1ec-oneday-view .ai1ec-start-truncated .ai1ec-event-time,.ai1ec-week-view .ai1ec-start-truncated .ai1ec-event-time{display:none;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time{font-size:9pt;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-time{display:inline;border:none !important;box-shadow:none !important;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.logged-in #mobile-nav .secondary-m .last{position:absolute;top:17px;right:26px}
.logged-in #mobile-nav .secondary-m .last a{font-size:0;height:auto;line-height:0}
.logged-in #mobile-nav .secondary-m .last a:before{font-family:"amg" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"s";font-size:20px}
#content .account-navigation li.last{border:0}
.info-err{color:#d21011;font-size:16px;font-weight:bold;text-align:center;clear:both}
.feed-item{font-weight:300}
.feed-item a{color:#fff!important;text-decoration:none;font-size:18px}
.footer-nav .menu-item{max-height:20px !important}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{margin-left:auto;margin-right:auto;}
#header div.section{width:1200px;position:relative;z-index:2;}
.sidebar .section{padding-top:0;}
.section h1,.section .view-header{text-align:center;}
.section .practical-case-actu-detail h1{text-align:left;}
.section .view-header{font-size:1.81em;line-height:1em;margin-bottom:50px;}


.av-masonry-container{
width:100.4%;
float:left;
clear:both;
position: relative;
}
.text-white{color:#fff!important}


.page .text-white {
  color: #fff;
}


.page a.text-white:hover,
.page a.text-white:focus {
  color: #00a99d;
}

  .page a.text-white-sm:hover,
  .page a.text-white-sm:focus {
    color: #00a99d;
  }


.btn-primary-variant-1.btn.text-white:focus {
  color: #fff;
  background-color: transparent;
}


.btn-primary-variant-1.btn.text-white:hover {
  color: #fff;
}
.header-upper{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 6%;margin-bottom:20px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.viewproduct-gallery .controls .nav-controls{float:right;}

.viewproduct-gallery .controls .nav-controls a{margin-left:15px;}
body .hero-slider .wooslider .slide-content{margin:0}
.slide-banners{border:medium;border-radius:0;box-shadow:none;margin:0;padding:0}
.slide-banners.wooslider .slide-content{margin:0}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


.integration-logos {
	margin: 5px 20px;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}

.mvp-feat1-sub-text {
padding: 50px 4.95049505% 20px; width: 90.1%; }

.mvp-feat1-sub-text h2 {
font-size: 1.6rem;
}

.mvp-feat1-sub-text h2,
.mvp-feat1-pop-text h2,
.mvp-feat1-list-text h2,
.mvp-widget-feat1-top-text h2,
.mvp-widget-feat1-bot-text h2,
.mvp-widget-dark-feat-text h2,
.mvp-widget-dark-sub-text h2,
.mvp-widget-feat2-left-text h2,
.mvp-widget-feat2-right-text h2,
.mvp-blog-story-text h2,
.mvp-flex-story-text h2,
.mvp-vid-wide-more-text p,
.mvp-prev-next-text p,
.mvp-related-text,
.mvp-post-more-text p,
h2.mvp-authors-latest a,
.mvp-feat2-bot-text h2,
.mvp-feat3-sub-text h2,
.mvp-feat3-main-text h2,
.mvp-feat4-main-text h2,
.mvp-feat5-text h2,
.mvp-feat5-mid-main-text h2,
.mvp-feat5-small-main-text h2,
.mvp-feat5-mid-sub-text h2,
#mvp-feat6-text h2 {
font-family: 'Oswald', sans-serif;
}

#menu-item-7285 h2{
	color:#fff!important;
}


.breadcrumb .home:before {
	content: '\f015';
	display: inline-block;
	font-family: "FontAwesome";
	font-size: 16px;
	font-style: normal;
	line-height: 1.313;
	margin-right: 4px;
	vertical-align: top;
}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
